package com.zd.laboratory.domain;

/**
 * @Author: zhoupan
 * @Date: 2021/11/17/10:50
 * @Description:
 */
public class SubWarnFunctions {
    /**
     * 功能编码
     */
    String funNum;

    /**
     * 实验室ID
     */
    Long subjectId;


    public String getFunNum() {
        return funNum;
    }

    public void setFunNum(String funNum) {
        this.funNum = funNum;
    }

    public Long getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Long subjectId) {
        this.subjectId = subjectId;
    }
}
